<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [teaCostPerEmployee](./bitburner.corpconstants.teacostperemployee.md)

## CorpConstants.teaCostPerEmployee property

**Signature:**

```typescript
teaCostPerEmployee: number;
```
